### Method

# GIRepository PropertyInfo get_type_info

since: 2.80

#### Declaration

    GITypeInfo*
    gi_property_info_get_type_info (
      GIPropertyInfo* info
    )

#### Description

Obtain the type information for the property `info`.

Available since: 2.80

#### Return value

Type: `GITypeInfo`

The `GITypeInfo`. Free it with `gi_base_info_unref()` when done.

The caller of the method takes ownership of the data, and is responsible for freeing it.